body   {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  font-family: arial,verdana,geneva,helvetica,sans-serif;
  font-size: 12px;
  color: #ffffff;
}
#mainshell  {
  background-image: url('images/bg_brush.gif');
  background-repeat: no-repeat;
  background-position: top right;
  background-color: #002c5f;
  margin-right: auto;
  margin-left: auto;
  width: 760px;
  height: 580px;
}
.contentshell   {
  width: 100%;
  height: 100%;
}
.shell  {
  padding-bottom: 10px;
}
.shell td  {
  vertical-align: top;
  margin: 0px;
  padding: 10px;
  border: 0px;
}
h1  {
  font-size: 13px;
}
.gallery_thumb  {
  border: 1px solid #7ca1d0;
}
#gallery  {
  margin-right: auto;
  margin-left: auto;
}
#gallery td  {
  padding: 3px;
}
.copy  {
  background-color: #002c5f;
  height: 320px;
  overflow: auto;
  padding-right: 5px;
  margin-right: 20px;
}
#navi  {
  width: 100%;
  border: none;
  padding: 0px;
  margin: 0px; 
}
#navi td {
  background-image: url(images/bg_hor_dot.gif);
  background-repeat: repeat-x;
  border: none;
  padding: 5px;
}
#sub_navi  {
  width: 100%;
  text-align: right;
}
#subnavi  {
  text-align: right;
  font-size: 11px;
}
.bluetxt,h1  {
  font-weight: bold;
}
a:link,a:visited {
  color: #ffffff;
}
a:hover, .bluetxt,h1 {
  color: #7ca1d0;
}